body {
	background: #F8F1DD;
	margin: 0px;
	padding: 0px;
}
.border {
	border-right: 1px solid #d9c895;
	border-bottom: 1px solid #d9c895;
	border-left: 1px solid #d9c895;
}
.container {
    zoom: 1;  //increase if you have very small images
	width: 100%;
    height: 100%;
    background: #d9c895;
}
.container img.wide {
    zoom: 1;  //increase if you have very small images
    max-width: 100%;
    max-height: 140%;
    height: auto;
}
.container img.tall {
    zoom: 1;  //increase if you have very small images
    max-height: 140%;
    max-width: 100%;
    width: auto;
}​

.disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #B59C54;
	text-decoration: none;
	line-height: 14px;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #B59C54;
	text-decoration: none;
	line-height: 15px;
}
.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6E3C1C;
	text-decoration: none;
	line-height: 15px;
}
.addy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #88402A;
	text-decoration: none;
	line-height: 15px;
}
.bodyBrn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6E3C1C;
	text-decoration: none;
	line-height: 15px;
}
.bodyGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #888888;
	text-decoration: none;
	line-height: 15px;
}
.bodyRust {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #BF7F55;
	text-decoration: none;
	line-height: 15px;
}
.bodyRed {
	color: #962620;
	text-decoration: none;
	font: bold 12px/16px "Times New Roman", Times, serif;
}
.bodyBlk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 15px;
}
.bodyWht {
	color: #ffffff;
	text-decoration: none;
	font: 12px/16px Arial, Helvetica, sans-serif;
}
#banner {
	display: block;
	background: url(images/banner_background.jpg) no-repeat center top;
}
#cva {
	font: 12px/16px "Times New Roman", Times, serif;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 100px;
}
#palm_bnnr {
	margin-top: 25px;
	font: 12px/14px Arial, Helvetica, sans-serif;
}
#bnr_content {
	background: url(images/hm_bnr_ropeAndPole.gif) no-repeat;
	height: 146px;
	text-align: left;
	display: block;
	width: 448px;
	margin-right: 0px;
	padding-top: 0px;
}
#bnr_text {
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	color: #962620;
	margin-right: 0px;
}
.txt_white {
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 0px;
	display: block;
}

.scrolling-wrapper {
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
}

.card {
    display: inline-block;
  }
  
.container {
    margin: 0 auto;
    padding: 0 10px;
    max-width: 550px;
}

.navBar {
    background: #B59C54;
}

.navY {
    margin: 0 -10px;
    padding: 0 10px;
    list-style: none;
    display: flex;
    -webkit-overflow-scrolling: touch;
}

.navY > li > a {
    padding: 14px 16px;
    display: block;
    color: #6E3C1C;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

.navY > li > a.active {
    border-bottom: 2px solid #E64A19;
}

/* Display settings for most browsers */
#chrome {display: inline;}
.ie {display: block;}

